package com.sunxung.factoring.entity.invoicemanage.vo;

import com.sunxung.factoring.entity.BaseSearch;

/**
 * @Description : 销售发票货物查询类
 * @Author : L.Jia
 * @Date: 2021-11-29 14:46
 */
public class SaleInvoiceGoodsSearch extends BaseSearch {

    /**
     * 业务编号
     */
    private String businessNumber;

    public String getBusinessNumber() {
        return businessNumber;
    }

    public void setBusinessNumber(String businessNumber) {
        this.businessNumber = businessNumber;
    }
}
